/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 240px) {


#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

#container{max-width: 94% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 18px !important;}
#header #logo img{width: 100% !important;}
.main-nav {margin: 20px 0 !important;}
.main-nav .menu .current_page_item a, .menu .current-menu-item a, .menu .current-post-parent a{background: #f5f5f5 !important; color: #000 !important; border-radius: 0px !important; font-weight: 600 !important;}
.main-nav .menu li:hover, .main-nav .menu li:hover a{border-radius: 0px !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 90px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 34% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 90px !important; max-height: 90px !important;}

.home .col-460 .featured-title{font-size: 10px !important; letter-spacing: 0 !important; padding: 6px 0px 6px 0 !important;
text-align: center !important; background: #062a85 !important; margin-bottom: 10px !important;}
.home .col-460 .featured-title span { background: url("images/Home_icon.png") no-repeat scroll left top !important;
padding: 9px 0px 14px 50px !important; background-size: 34px 34px !important; width: 100%; position: relative; left: -12px; }

.widget-title-home{height: 31px !important;}
#widgets.home-widgets #text-3 .widget-title-home h3{background: url("images/about_Us_icon_widget.png") no-repeat scroll left top !important; position: relative; background-size: 34px 34px !important;}
#widgets.home-widgets #text-4 .widget-title-home h3 { background: url("images/Tour_icon_widget.png") no-repeat scroll 5px top;
background-size: 34px 34px !important;}
#widgets.home-widgets #facebook-like-box-3 .widget-title-home h3{background: url("images/facebook_icon.png") no-repeat scroll 5px top; background-size: 34px 34px !important;}
.widget-title-home h3{ top: -5px !important; padding: 8px 0 16px 44px !important; font-size: 13px !important;}

#wrapper #middle #content h1.post-title, #wrapper #content-archive h1.post-title{font-size: 11px !important; padding: 11px 0px 10px 0 !important; letter-spacing: 0px !important;}
#wrapper #middle #content h1.post-title span{padding: 14px 0px 26px 46px !important; background-size: 34px 34px !important;}

/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:90% !important;}
#wrapper #middle .post-entry img.alignleft{margin: 0px !important; width: 98% !important;}

#wrapper #container #middle .grid.col-300.fit { float: left; width: 100% !important; margin-top: 0 !important; }

.home #wrapper #container #featured{width: 88% !important; padding: 20px 10px 50px !important;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 95% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row{width: 92% !important;}
div.wpcf7 .row label, div.wpcf7 .row span.wpcf7-form-control-wrap{width: 100% !important;}

/**************** footer ************************/
#footer #bottom{padding: 0px 0 0 !important;}
#footer #bottom #container{padding: 0 10px !important;}
#footer #bottom #container #text-9 img{width: 130px !important; height: 120px !important; margin: 10px 10px 10px 0 !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
#footer #bottom .grid{width: 100%;}
#footer #bottom .grid .widget-title{font-size: 18px !important;}
.home-widgets .grid{margin: 20px 0 !important; border: 2px solid #062a85; float: left; width: 99%;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width: 171px !important; height: 335px !important;}
.fb_iframe_widget iframe{border-bottom: 1px solid #CCC !important;}
.scroll-top{right: -25px !important; position: relative;}

.wppa_thumbnail_widget{height: 242px !important;}
.wppa_thumbnail_widget .wppa-widget{width: 68px !important;}
#footer .fit.powered{width: 97% !important; float: left; margin-top: 10px !important;}
#footer .grid .powered{width: 96% !important; float: left !important;}
#footer .grid .powered ul{margin: 0 !important;}
#footer #bottom #container fit.powered{float: left; width: 100%; margin: 12px 0 !important;}

#footer #footer-wrapper #bottom .fit.powered{width: 92% !important;}


}

@media only screen and (min-width: 241px) and (max-width: 320px) {

#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;

}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#container{max-width: 94% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 18px !important;}
#header #logo img{width: 100% !important;}
.main-nav {margin: 20px 0 !important;}
.main-nav .menu .current_page_item a, .menu .current-menu-item a, .menu .current-post-parent a{background: #f5f5f5 !important; color: #000 !important; border-radius: 0px !important; font-weight: 600 !important;}
.main-nav .menu li:hover, .main-nav .menu li:hover a{border-radius: 0px !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 90px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 34% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 90px !important; max-height: 90px !important;}

.home .col-460 .featured-title, #wrapper #middle #content h1.post-title, #wrapper #content-archive h1.post-title {color: #FFF; font-size: 14px !important; font-weight: normal; letter-spacing: 0px !important; padding: 5px 0px 5px 0 !important; text-align: left; background: #062a85; margin-bottom: 10px; }
.home .col-460 .featured-title span, #wrapper #middle #content h1.post-title span {padding: 8px 0px 7px 40px !important; background-size: 30px 30px !important;}

/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:93% !important;}
#wrapper #middle .post-entry img.alignleft{margin: 0px !important; width: 98% !important;}

#wrapper #container #middle .grid.col-300.fit { float: left; width: 100% !important; margin-top: 0 !important; }

.home #wrapper #container #featured{width: 85% !important;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 95% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row{width: 92% !important;}
div.wpcf7 .row label, div.wpcf7 .row span.wpcf7-form-control-wrap{width: 100% !important;}

/**************** footer ************************/
#footer #bottom{padding: 0px 0 0 !important;}
#footer #bottom #container{padding: 0 10px !important;}
#footer #bottom #container #text-9 img{width: 130px !important; height: 120px !important; margin: 10px 10px 10px 0 !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
.home #wrapper #container #featured{padding: 20px 20px 50px !important;}
.home-widgets .grid{margin: 20px 0 !important; border: 2px solid #062a85; float: left; width: 99%;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width: 252px !important;}
.scroll-top{right: -25px !important; position: relative;}

.wppa_thumbnail_widget .wppa-widget{width: 68px !important;}
#widgets.home-widgets #text-3 .widget-title-home h3{font-size: 15px !important;}
#footer .fit.powered{width: 97% !important; float: left; margin-top: 10px !important;}
#footer .grid{width: 100% !important;}
#footer .grid .powered{width: 88% !important; float: left !important;}
#footer #bottom #container fit.powered{float: left; width: 100%; margin: 12px 0 !important;}
#footer #footer-wrapper #bottom .fit.powered{width:88% !important;}
}

@media only screen and (min-width: 321px) and (max-width: 384px) {

#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;

}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

#container{max-width: 94% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 18px !important;}
#header #logo img{width: 100% !important;}
.main-nav {margin: 20px 0 !important;}
.main-nav .menu .current_page_item a, .menu .current-menu-item a, .menu .current-post-parent a{background: #f5f5f5 !important; color: #000 !important; border-radius: 0px !important; font-weight: 600 !important;}
.main-nav .menu li:hover, .main-nav .menu li:hover a{border-radius: 0px !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 90px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 34% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 90px !important; max-height: 90px !important;}

.home .col-460 .featured-title, #wrapper #middle #content h1.post-title, #wrapper #content-archive h1.post-title {color: #FFF; font-size: 14px !important; font-weight: normal; letter-spacing: 0px !important; padding: 5px 0px 5px 0 !important; text-align: left; background: #062a85; margin-bottom: 10px; }
.home .col-460 .featured-title span, #wrapper #middle #content h1.post-title span {padding: 8px 0px 7px 40px !important; background-size: 30px 30px !important;}

/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:93% !important;}
#wrapper #middle .post-entry img.alignleft{margin: 0px !important; width: 98% !important;}

#wrapper #container #middle .grid.col-300.fit { float: left; width: 100% !important; margin-top: 0 !important; }

.home #wrapper #container #featured{width: 87% !important;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 95% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row{width: 92% !important;}
div.wpcf7 .row label, div.wpcf7 .row span.wpcf7-form-control-wrap{width: 100% !important;}

/**************** footer ************************/
#footer #bottom{padding: 0px 0 0 !important;}
#footer #bottom #container{padding: 0 10px !important;}
#footer #bottom #container #text-9 img{width: 130px !important; height: 120px !important; margin: 10px 10px 10px 0 !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
.home #wrapper #container #featured{padding: 20px 20px 50px !important;}
.home-widgets .grid{margin: 20px 0 !important; border: 2px solid #062a85; float: left; width: 99%;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width: 312px !important;}
.scroll-top{right: -25px !important; position: relative;}

.wppa_thumbnail_widget .wppa-widget{width: 68px !important;}
#widgets.home-widgets #text-3 .widget-title-home h3{font-size: 15px !important;}
#footer .fit.powered{width: 97% !important; float: left; margin-top: 10px !important;}
#footer .grid{width: 100% !important;}
#footer .grid .powered{width: 88% !important; float: left !important;}
#footer #bottom #container fit.powered{float: left; width: 100%; margin: 12px 0 !important;}
#footer #footer-wrapper #bottom .fit.powered{width:88% !important;}
}

@media only screen and (min-width: 385px) and (max-width : 480px) {

#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	
.top-widget, .front-page .top-widget {right: 0px !important;}
#top-widget .wppa_search_photos{margin-right: 20px !important;}
#top-widget #text-2{float: left !important; margin: 0 0px 0 20px !important; position: relative;}

	#container{max-width: 96% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 20px !important;}
#header #logo img{width: 100%;}
.main-nav {margin: 20px 0 !important;}
#header #logo img{margin-top:0px !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 120px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 40% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 120px !important; max-height: 120px !important;}


.home .col-460 .featured-title, #wrapper #middle #content h1.post-title, #wrapper #content-archive h1.post-title { font-size: 18px !important; padding: 15px 0px 15px 0 !important; }
.home .col-460 .featured-title span, #wrapper #middle #content h1.post-title span {padding: 23px 0px 26px 85px !important;}
/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:95.5% !important;}
#wrapper #container #middle .grid.col-300.fit { float: left; width: 100% !important; margin-top: 0 !important; }

.home #wrapper #container #featured{width: 90% !important;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 45% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row{width: 92% !important;}
div.wpcf7 .row label, div.wpcf7 .row span.wpcf7-form-control-wrap{width: 100% !important;}

/**************** footer ************************/

#footer #bottom #container #text-9 img{width: 130px !important; height: 120px !important; margin: 10px 10px 10px 0 !important;}
#footer #bottom #container{padding: 0 10px !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
.home #wrapper #container #featured{padding: 20px 20px 50px !important;}
.home-widgets .grid{margin: 20px 0 !important; border: 2px solid #062a85; float: left; width: 99%;}
.fb_iframe_widget{width: 93.5% !important; height: 245px !important;}
.fb_iframe_widget span{width: 100% !important; height: 245px !important;}
.fb_iframe_widget iframe{width: 100% !important; height: 245px !important; border-bottom: 1px solid #CCC !important;}
.scroll-top{right: -25px !important; position: relative;}
#footer #footer-wrapper #bottom .fit.powered{width: 92% !important; float: left; margin-top: 10px;}
#footer .grid .powered{float: left !important; margin-top: 10px !important;}
#footer .grid{width: 100% !important;}

}


@media only screen and (min-width: 481px) and (max-width : 650px) {
#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	.tinynav {
		display: block;
	}

	.sb-holder {
		display: block;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	
	#container{max-width: 97% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 20px !important;}
#header #logo img{width: 100%;}
.main-nav {margin: 20px 0 !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}
#header #logo img{margin-top:0px !important;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 220px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 41% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 220px !important; max-height: 220px !important;}

/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:96.5% !important;}
#wrapper #container #middle .grid.col-300.fit { float: left; width: 100% !important; margin-top: 0 !important; }

.home #wrapper #container #featured{width: 94% !important;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 30% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row label{width: 28% !important;}
div.wpcf7 .row span.wpcf7-form-control-wrap{width: 72% !important;}


/**************************** Footer ***************************/

#footer #bottom #container #text-9 img{width: 130px !important; height: 120px !important; margin: 10px 10px 10px 0 !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
.home #wrapper #container #featured{padding: 20px 20px 50px !important;}
.home-widgets .grid{margin: 20px 0 !important; border: 2px solid #062a85; float: left; width: 99.5%;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width: 530px !important; height: 245px !important;}
.fb_iframe_widget iframe{border-bottom: 1px solid #aaa !important;}
.scroll-top{right: -25px !important; position: relative;}


#footer #bottom #container{padding: 0 10px !important;}
#footer .copyright{float: left; width: 43% !important;}
#footer .grid.scroll-top {float: left; width: auto !important;}
#footer .fit.powered{width: 37% !important; float: right;}
#footer .grid .powered {width: 100% !important; float: left !important; margin-top: 0px !important;}
#footer .grid{width: 100%;}

}

@media only screen and (min-width: 651px) and (max-width : 768px) {
.grid,
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	
	#container{max-width: 97% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 20px !important;}
#header #logo img{width: 100%;}
.main-nav {width: 73% !important; margin-top: 0px !important;}
#header #logo img{margin-top:0px !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 220px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 41% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 220px !important; max-height: 220px !important;}

/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:97.3% !important;}
#wrapper #middle #content{width: 70% !important; float: left !important;}
#wrapper #container #middle .grid.col-300.fit { float: right !important; width: 27% !important; margin-top: 40px !important;}

.home #wrapper #container #featured{width: 94% !important;}

#content-archive{width: 70% !important; float: left;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 29% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row label{width: 28% !important;}
div.wpcf7 .row span.wpcf7-form-control-wrap{width: 72% !important;}


/**************** footer *********************/
#footer .grid{float: left !important; width: 31.9% !important;}
#footer #bottom #container #text-9 img{width: 106px !important; height: 90px !important; margin: 10px 10px 10px 0 !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
.home #wrapper #container #featured{padding: 20px 20px 50px !important;}
.home-widgets .grid{border: 2px solid #062a85; float: left; width: 31.5%; min-height: 560px !important;}
.home-widgets .textwidget{min-height: 450px !important;}
.widget-title-home h3{font-size: 15px !important;}
#widgets.home-widgets #text-3 .widget-title-home h3{font-size: 12px !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width: 200px !important; height: 312px !important;}
.fb_iframe_widget iframe{border-bottom: 1px solid #aaa !important;}
.scroll-top{right: -25px !important; position: relative;}


#footer #bottom #container{padding: 0 10px !important;}
#footer .copyright{float: left; width: 43% !important;}
#footer .grid.scroll-top {float: left; width: auto !important;}
#footer .fit.powered{width: 37% !important; float: right !important;}
#footer .grid .powered {width: 100% !important; float: left !important; margin-top: 0px !important;}

}


@media only screen and (min-width: 780px) and (max-width : 980px) {
.grid,
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	
	#container{max-width: 97% !important; background: none repeat scroll 0 0 #FFFFFF; padding: 0px 10px !important;}
#text-6 h4{font-size: 20px !important;}
#header #logo img{width: 100%;}
.main-nav {width: 73% !important; margin-top: 0px !important;}
#header #logo img{margin-top:0px !important;}
.js .archive .main-nav #responsive_current_menu_item{padding: 15px 40px 15px 10px;}

#banner_1 #container{padding: 10px 0 0px !important; background: url(../../images/banner_shadow.png) no-repeat scroll center bottom !important; background-size: 100% 50px !important;}
.smooth_slider{height: 220px !important; width: 100% !important;}
.smooth_nav {z-index: 100 !important; left: 41% !important; bottom: -33px !important;}
.smooth_slider .smooth_slideri{height: auto !important;}
.smooth_slider img{min-height: 220px !important; max-height: 220px !important;}

/**************** Inner pages ************************/

#wrapper #middle{padding: 0 10px !important; width:97.3% !important;}
#wrapper #middle #content{width: 70% !important; float: left !important;}
#wrapper #container #middle .grid.col-300.fit { float: right !important; width: 27% !important; margin-top: 40px !important;}

.home #wrapper #container #featured{width: 92.5% !important;}

#content-archive{width: 70% !important; float: left;}

/****************** Gallery Page *********************/

.wppa-container{width: 100% !important;}
.albumlist .wppa-album-cover-standard{width: 29% !important; margin-right: 0px !important;}
.albumlist .album .coverphoto-frame { width: 100% !important; height: auto !important; text-align: center;}

/******************* Contact Page ****************/
div.wpcf7 .row label{width: 28% !important;}
div.wpcf7 .row span.wpcf7-form-control-wrap{width: 72% !important;}


/**************** footer *********************/
#footer .grid{float: left !important; width: 31.9% !important;}
#footer #bottom #container #text-9 img{width: 106px !important; height: 90px !important; margin: 10px 10px 10px 0 !important;}
#wrapper #container{padding: 0px !important; margin:20px 10px !important;}
.home #wrapper #container #featured{padding: 20px 20px 50px !important;}
.home-widgets .grid{border: 2px solid #062a85; float: left; width: 31.5%; min-height: 560px !important;}
.home-widgets .textwidget{min-height: 450px !important;}
.widget-title-home h3{font-size: 15px !important;}
#widgets.home-widgets #text-3 .widget-title-home h3{font-size: 12px !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width: 200px !important; height: 312px !important;}
.fb_iframe_widget iframe{border-bottom: 1px solid #aaa !important;}
.scroll-top{right: -25px !important; position: relative;}


#footer #bottom #container{padding: 0 10px !important;}
#footer .copyright{float: left; width: 43% !important;}
#footer .grid.scroll-top {float: left; width: auto !important;}
#footer .fit.powered{width: 37% !important; float: right !important;}
#footer .grid .powered {width: 100% !important; float: left !important; margin-top: 0px !important;}

}